﻿

/*
 *	Root
==================================================== */

:root {
    /*--color-brand: var(--color-purple);
    --color-brand-rgb: var(--color-purple-rgb);*/
    /**/
    /**/
    --color-primary: var(--color-purple);
    --color-primary-rgb: var(--color-purple-rgb);
    --color-dark: var(--color-indigo);
    --color-dark-rgb: var(--color-indigo-rgb);
    --color-light: var(--color-mint);
    --color-light-rgb: var(--color-mint-rgb);
    /**/
    /*--bs-link-color: #6C37D3;
    --bs-link-hover-color: #562CA9;*/
}



:is(.bg-dark, .bg-indigo) {
    --bs-body-color: #F4F2F4;
    --bs-link-color: #90C589;
    --bs-link-hover-color: #739E6E;
    --bs-border-color-translucent: rgba(207,237,209,.175);
}

.page-section:is(.bg-dark, .bg-indigo) {
    --section-color: #F4F2F4;
    --heading-color: var(--color-light);
    --sub-heading-color: var(--color-sage);
}

:is(.bg-dark, .bg-indigo) .card {
    --bs-card-color: #212529;
    --bs-card-border-width: 0;
    --bs-card-border-color: transparent;
    --bs-card-border-radius: 0.75rem;
    --bs-card-title-color: var(--color-primary);
}

:is(.bg-light, .bg-mint) {
    --bs-link-color: #6C37D3;
    --bs-link-hover-color: #562CA9;
    --bs-border-color-translucent: rgba(207,237,209,.175);
}

.page-section:is(.bg-light, .bg-mint) {
    --section-color: var(--bs-body-color);
    --heading-color: var(--color-dark);
    --sub-heading-color: var(--color-primary);
}

.page-section {
    --section-color: var(--bs-body-color);
    --heading-color: var(--color-primary);
    --sub-heading-color: var(--color-dark);
    color: var(--section-color);
}



.bg-pattern:is(.bg-light, .bg-mint) {
    --contrast-color: var(--color-sage);
    --pattern-blend-mode: normal;
    --pattern-opacity: .25;
}

.bg-pattern:is(.bg-dark, .bg-indigo) {
    --contrast-color: var(--color-primary);
    --pattern-blend-mode: normal;
    --pattern-opacity: .75;
}

.bg-pattern.tab-panel-dark::after {
    --contrast-color: var(--color-primary);
    --pattern-blend-mode: normal;
    --pattern-opacity: .75;
}




/* .hero.css */
/*.content-dark {
    color: #212529;
}

.content-dark .heading {
    color: var(--color-indigo);
}

.content-dark .sub-heading {
    color: var(--color-purple);
}


.content-light {
    color: #fff;
}

.content-light .heading {
    color: var(--color-mint);
}

.content-light .sub-heading {
    color: var(--color-sage);
}*/



/*
 *	Block Heading
==================================================== */

.block-heading {
    --heading-border-color: var(--color-sage);
}



/*
 *	Hero
==================================================== */

/* .content ...*/

/*.hero-page .hero {
    --hero-bg-image: linear-gradient(rgb(from var(--color-indigo) r g b / 0.65), transparent 95%);
}*/

.hero-page .hero::before {
    background-image: linear-gradient(rgba(var(--color-indigo-rgb),.65), rgba(var(--color-indigo-rgb),0) 95%);
}

/*.hero.go-dark .content {
    color: #fff;
}*/

.hero.go-dark .content .heading {
    color: var(--color-mint);
}

.hero.go-dark .content .sub-heading {
    color: var(--color-sage);
}



/*
 *	Features
==================================================== */

:is(.features-1,.features-2) .feature:is(a):hover {
    --card-link-color: var(--color-sage);
}

:is(.features-3,.features-4) .feature {
    --card-bar-color: var(--color-sage);
}

:is(.features-3,.features-4) .feature:is(a):hover {
    --bs-card-border-color: var(--color-sage);
}

.bg-indigo .features-5 .feature {
    --card-title-color: var(--color-sage);
}

:is(.features-7,.features-8) .feature {
    --card-bar-color: var(--color-sage);
}

.features-8 .feature {
    --bs-card-border-color: var(--color-sage);
}


/*
.Include("~/content/css/imports/overlay.css")
.Include("~/content/css/imports/color.css")
.Include("~/content/css/imports/color-buttons.css")
.Include("~/content/css/imports/timeline.css")
.Include("~/content/css/imports/feature.css")
.Include("~/content/css/imports/page.css");
*/


/*
 *	Site Header
==================================================== */

.site-header {
    --site-header-bg: var(--color-indigo);
    /*box-shadow: 0 -1.5rem 1.5rem 2rem rgba(0,0,0,.5);*/
}

.site-header .offcanvas {
    --bs-offcanvas-bg: var(--site-header-bg);
    border: none;
}

.site-header .navbar {
    border-bottom: 1px solid rgba(0,0,0,.5);
    font-family: var(--font-sans-serif-condensed);
}

.site-header .navbar-dark {
    --bs-navbar-color: rgba(255,255,255,.75);
    --bs-navbar-hover-color: rgba(255,255,255,.9);
    --bs-navbar-disabled-color: rgba(255,255,255,0.25);
    --bs-navbar-active-color: #fff;
}

.site-header .navbar .nav-link small {
    opacity: .75;
}

@media screen and (min-width: 576px) {

    .site-header .navbar-expand-sm .navbar-nav .nav-btn,
    .site-header .navbar-expand-sm .navbar-nav .nav-link {
        text-transform: uppercase;
    }

    .site-header .navbar-expand-sm .nav-link.active {
        background-color: rgba(255,255,255,.05);
    }

    .site-header .navbar-expand-sm .nav-link[aria-expanded="true"],
    .site-header .navbar-expand-sm .nav-link:hover {
        border-color: var(--color-sage);
    }

    .site-header .navbar-expand-sm .nav-link[aria-expanded="true"] strong,
    .site-header .navbar-expand-sm .active .nav-link strong,
    .site-header .navbar-expand-sm .nav-link:hover strong {
        color: var(--color-sage);
    }
}

@media screen and (min-width: 768px) {

    .site-header .navbar-expand-md .navbar-nav .nav-btn,
    .site-header .navbar-expand-md .navbar-nav .nav-link {
        text-transform: uppercase;
    }

    .site-header .navbar-expand-md .nav-link.active {
        background-color: rgba(255,255,255,.05);
    }

    .site-header .navbar-expand-md .nav-link[aria-expanded="true"],
    .site-header .navbar-expand-md .nav-link:hover {
        border-color: var(--color-sage);
    }

    .site-header .navbar-expand-md .nav-link[aria-expanded="true"] strong,
    .site-header .navbar-expand-md .active .nav-link strong,
    .site-header .navbar-expand-md .nav-link:hover strong {
        color: var(--color-sage);
    }
}

@media screen and (min-width: 992px) {

    .site-header .navbar-expand-lg .navbar-nav .nav-btn,
    .site-header .navbar-expand-lg .navbar-nav .nav-link {
        text-transform: uppercase;
    }

    .site-header .navbar-expand-lg .nav-link.active {
        background-color: rgba(255,255,255,.05);
    }

    .site-header .navbar-expand-lg .nav-link[aria-expanded="true"],
    .site-header .navbar-expand-lg .nav-link:hover {
        border-color: var(--color-sage);
    }

    .site-header .navbar-expand-lg .nav-link[aria-expanded="true"] strong,
    .site-header .navbar-expand-lg .active .nav-link strong,
    .site-header .navbar-expand-lg .nav-link:hover strong {
        color: var(--color-sage);
    }
}

@media screen and (min-width: 1200px) {

    .site-header .navbar-expand-xl .navbar-nav .nav-btn,
    .site-header .navbar-expand-xl .navbar-nav .nav-link {
        text-transform: uppercase;
    }

    .site-header .navbar-expand-xl .nav-link.active {
        background-color: rgba(255,255,255,.05);
    }

    .site-header .navbar-expand-xl .nav-link[aria-expanded="true"],
    .site-header .navbar-expand-xl .nav-link:hover {
        border-color: var(--color-sage);
    }

    .site-header .navbar-expand-xl .nav-link[aria-expanded="true"] strong,
    .site-header .navbar-expand-xl .active .nav-link strong,
    .site-header .navbar-expand-xl .nav-link:hover strong {
        color: var(--color-sage);
    }
}

@media screen and (min-width: 1400px) {

    .site-header .navbar-expand-xxl .navbar-nav .nav-btn,
    .site-header .navbar-expand-xxl .navbar-nav .nav-link {
        text-transform: uppercase;
    }

    .site-header .navbar-expand-xxl .nav-link.active {
        background-color: rgba(255,255,255,.05);
    }

    .site-header .navbar-expand-xxl .nav-link[aria-expanded="true"],
    .site-header .navbar-expand-xxl .nav-link:hover {
        border-color: var(--color-sage);
    }

    .site-header .navbar-expand-xxl .nav-link[aria-expanded="true"] strong,
    .site-header .navbar-expand-xxl .active .nav-link strong,
    .site-header .navbar-expand-xxl .nav-link:hover strong {
        color: var(--color-sage);
    }
}



/*
 *	Site Footer
==================================================== */

.site-footer {
    --site-footer-bg: var(--color-indigo);
    --site-footer-title-border-color: rgba(var(--color-sage-rgb),.2);
    --site-footer-title-accent-color: var(--color-sage);
    --disclaimer-bg: rgba(0,0,0,.25);
    --footer-nav-accent-hover-color: var(--color-sage);
    border-top-color: var(--color-purple);
    border-bottom: 3px solid rgba(0,0,0,.1);
}

.site-footer .btn {
    --bs-btn-hover-bg: transparent;
}

.footer-section .title {
    font-family: var(--font-display-condensed);
    font-size: 1.25rem;
    font-variant-ligatures: common-ligatures;
}



/*
 *	Latest Posts
==================================================== */

.post-slider .post-link:hover .post-card,
.post-slider .post-link:focus .post-card {
    box-shadow: 0 0 0 .25rem rgba(var(--color-sage-rgb), .25);
}



/*
 *	CTA
==================================================== */

/*.cta {
    background-color: rgba(0,0,0,.05);
    border: 1px solid rgba(0,0,0,.05);
}*/

.cta {
    /*background-color: #031c30;*/
    background-color: var(--color-indigo);
    color: #04aaff;
    box-shadow: 0 15px 35px rgba(3,28,48,.25), 0 5px 15px rgba(0,0,0,.1);
    text-shadow: 0 1px rgba(0,0,0,.3);
}

.cta .btn-link {
    --bs-btn-color: #FFFFFF;
    --bs-btn-bg: #6C37D3;
    --bs-btn-border-color: #6C37D3;
    --bs-btn-hover-color: #FFFFFF;
    --bs-btn-hover-bg: #5C2FB3;
    --bs-btn-hover-border-color: #562CA9;
    --bs-btn-focus-shadow-rgb: 130,85,218;
    --bs-btn-active-color: #FFFFFF;
    --bs-btn-active-bg: #562CA9;
    --bs-btn-active-border-color: #51299E;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
    --bs-btn-disabled-color: #FFFFFF;
    --bs-btn-disabled-bg: #6C37D3;
    --bs-btn-disabled-border-color: #6C37D3;
}








.embed {
    border-radius: .375rem;
    box-shadow: 0 1rem 2rem rgba(3,28,48,.25), 0 .5rem .5rem -.25rem rgba(0,0,0,.1);
    overflow: hidden;
}

.media-block-image {
    background-color: #fff;
    border-radius: .375rem;
    box-shadow: 0 10px 25px rgba(3,28,48,.25), 0 3px 10px rgba(0,0,0,.1);
    overflow: hidden;
}

.map {
    /*background-color: #031c30;*/
    /*border: 1px solid rgba(0,0,0,.15);*/
    border-radius: .375rem;
    box-shadow: 0 1rem 2rem rgba(3,28,48,.25), 0 .5rem .5rem -.25rem rgba(0,0,0,.1);
    overflow: hidden;
}

.alert {
    /*box-shadow: 0 10px 25px rgba(3,28,48,.25), 0 3px 10px rgba(0,0,0,.1);*/
}


.map-section {
    background-color: #6C757D;
    border-block: 1px solid #ced4da;
    /*border-top: 3px solid var(--ti-primary-light);*/
    /*padding-top: 1px;*/
}

.map-section .ratio {
    max-height: 600px;
    overflow: hidden;
}








.hero-header {
    font-size: calc(1.525rem + 3.3vw);
    font-weight: 300;
    line-height: 1.2;
}

.hero-description {
    font-size: 1.25rem;
    font-weight: 500;
}












/*@media (min-width: 1067px) {

    .page-map .ratio-16x9::before {
        padding-top: 600px;
    }
}

@media (min-width: 1400px) {

    .page-map .ratio-21x9::before {
        padding-top: 600px;
    }
}*/










/*.accordion-flush .accordion-title {
    border-bottom: 1px solid rgba(0,0,0,.1);
    color: #546e7a;
    font-weight: 400;
    padding: .5em 0;
}

.accordion-flush .accordion-title:focus {
    color: red;
}


.accordion-flush .divider {
}

.accordion-flush .card-header .fa {
    color: #546e7a;
}

.accordion-flush .card-header:not([aria-expanded="true"]):hover .fa {
    color: #37474f;
}

.accordion-flush .card-header[aria-expanded="true"] .fa {
    color: inherit;
}*/







/*.announcement {
}

.advisory {
}

.statement {
}

.assertion {
}

.ribbon {
}

.promo {
}

.panel {
}

.cta-banner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    background: linear-gradient(180deg,#fff -31.71%,hsla(0,0%,100%,0) -10.3%),linear-gradient(111.29deg,#0d9ce7 -16.19%,#e9559b 97.77%);
    height: 270px;
}*/



















/*  LATAM
<div class="col">
    <div class="plan-step">
        <div class="step">1</div>
        <h5>Choose a Module</h5>
        <p>VIVA Max | VIVA Pro | VIVA Well | VIVA Vital</p>
    </div>
</div>
*/

.plan-steps {
    text-align: center;
}

.plan-step {
    background-color: #fff;
    border: 2px solid var(--color-sage);
    border-radius: var(--bs-border-radius);
    display: inline-block;
    height: calc(100% - 3rem);
    margin-top: 3rem;
    min-width: 15rem;
    padding: 0 1rem 1rem;
    width: auto;
}

.plan-step > :last-child {
    margin-bottom: 0;
}

.plan-step h5 {
    color: var(--color-purple);
}

.plan-step .step {
    background-color: var(--color-sage);
    color: #fff;
    border-radius: var(--bs-border-radius-pill);
    display: inline-block;
    font-family: var(--font-display);
    font-size: 3rem;
    line-height: 1.5;
    margin-top: -3rem;
    margin-bottom: .5rem;
    position: relative;
    width: 1.5em;
}
